## social-libraries 1.0-1

=== Makefile ===
.PHONY: build
build:
	echo "Already built"

.PHONY: install
install:
	mkdir -p $(DESTDIR)/usr/lib/node_modules
	cp -r node_modules/* $(DESTDIR)/usr/lib/node_modules
	mkdir -p $(DESTDIR)/usr/lib/python2.7/dist-packages
	cp -r python_libs_dirs/* $(DESTDIR)/usr/lib/python2.7/dist-packages
	cp python_libs_files/* $(DESTDIR)/usr/lib/python2.7/dist-packages
	mkdir -p $(DESTDIR)/usr/lib
	cp pybass_lib/* $(DESTDIR)/usr/lib

.PHONY: clean
clean:
	echo "Already clean"
