=== debian/changelog ===
social-libraries (1.0-1) trusty; urgency=low

  * Initial release

 -- Razvan MATEI <matei.rm94@gmail.com>  Tue, 22 Mar 2016 10:04:10 +0000
