=== debian/control ===
Source: social-libraries
Section: unknown
Priority: optional
Maintainer: Razvan MATEI <matei.rm94@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://wyliodrin.com
#Vcs-Git: git://git.debian.org/collab-maint/social-libraries.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/social-libraries.git;a=summary

Package: social-libraries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wyliodrin social libraries
